[rc5] RC5 - answers [ADMIN]

Tero Kilkanen tkilkane at cc.hut.fi
Wed Jul 9 17:25:58 EDT 1997



On Wed, 9 Jul 1997, Adam L. Beberg wrote:

> - If you're running 2.000 or 2.001 upgrade to 2.002. There are known
>   problems with 2.000 and 2.001. A couple more platforms have been added,
>   with many more on the way (even the Apple Newton!)

	2.002 won't work an a Win'95 machine at work. I can't test it
furthermore, I'm going away for a week. 2.002 is also slower than 2.000,
so I'll stick with 2.000.

----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list